 h1 {
 font-family: "Trebuchet MS";
 font-size: 21px;
 font-style: bold;
 font-variant: normal;
 font-weight: 500;
 line-height: 26.4px;
 color: ##006C0E;
 margin-top: 2.50em;
 margin-bottom: 0.67em;

}


.ts-1 {
	border: none;
	height: 9022px;
	position: relative;
	text-align: left;
	width: 1017px;
}

.ts-1-1 {
	border: none;
	height: 71px;
	left: 0px;
	padding: 1px;
	position: absolute;
	top: 0px;
	width: 1013px;
}


.gen-11 {
	
	position: static;



        
}

.gen-32 {
	height: 100px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 300px;
}



.gen-1 {
	left: 0px;
	position: absolute;
	top: 0px;
        width: auto;
        height: auto;
}

.gen-2 {
	left: 0px;
	position: absolute;
	top: 0px;
}

.gen-3 {
	left: 300px;
	position: relative;
	top: 0px;
        height: 100px;
}

.ts-1-2 {
	border: none;
	height: 8947px;
	left: 0px;
	overflow: hidden;
	padding: 1px;
	position: absolute;
	top: 73px;
	width: 73px;
}

.ts-1-3 {
	border: none;
	height: 272px;
	left: 75px;
	padding: 1px;
	position: absolute;
	top: 73px;
	width: 938px;
}

.gen-4 {
	margin-bottom: 0px;
}

.ts-1-4 {
	border: none;
	height: 736px;
	left: 75px;
	padding: 1px;
	position: absolute;
	top: 347px;
	width: 338px;
}

.ts-2 {
	border: 1px outset #196012;
	height: 128px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	vertical-align: baseline;
	width: 311px;
}

.ts-2-1 {
	border: 1px none #006c0e;
	display: inline;
	float: left;
	height: 119px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 302px;
}

.gen-5 {
	border: currentColor;
	border-image: none;
	height: 35px;
	overflow: hidden;
	width: 250px;
}

.gen-6 {
	clear: both;
}

.ts-1-5 {
	border: none;
	height: 736px;
	left: 415px;
	padding: 1px;
	position: absolute;
	top: 347px;
	width: 401px;
}

.gen-8 {
	margin-top: 0px;
}

.ts-1-6 {
	border: none;
	height: 736px;
	left: 818px;
	overflow: hidden;
	padding: 1px;
	position: absolute;
	top: 347px;
	width: 195px;
}

.ts-1-7 {
	border: none;
	height: 736px;
	left: 1015px;
	overflow: hidden;
	padding: 1px;
	position: absolute;
	top: 347px;
	width: 0px;
}

.ts-1-8 {
	border: none;
	height: 4870px;
	left: 75px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2524px;
	position: absolute;
	top: 1085px;
	width: 741px;
}

.ts-3 {
	border: 2px outset #ac6c62;
	height: 1308px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	vertical-align: baseline;
	width: 700px;
}

.ts-3-1 {
	background-image: url('VQDNewsletterbackground.jpg');
	border: 1px none #006c0e;
	display: inline;
	float: left;
	height: 1298px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 690px;
}

.ts-4 {
	border: none;
	height: 1223px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	vertical-align: baseline;
	width: 675px;
}

.ts-4-1 {
	border: none;
	display: inline;
	float: left;
	height: 174px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 130px;
}

.ts-4-2 {
	border: none;
	display: inline;
	float: left;
	height: 174px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 535px;
}

.ts-4-3 {
	border: none;
	display: inline;
	float: left;
	height: 201px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 130px;
}

.ts-4-4 {
	border: none;
	display: inline;
	float: left;
	height: 201px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 535px;
}

.ts-4-9 {
	border: none;
	display: inline;
	float: left;
	height: 226px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 130px;
}

.ts-4-10 {
	border: none;
	display: inline;
	float: left;
	height: 226px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 535px;
}

.ts-4-11 {
	border: none;
	display: inline;
	float: left;
	height: 96px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 130px;
}

.ts-4-12 {
	border: none;
	display: inline;
	float: left;
	height: 96px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 535px;
}

.ts-4-13 {
	border: none;
	display: inline;
	float: left;
	height: 121px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 130px;
}

.ts-4-14 {
	border: none;
	display: inline;
	float: left;
	height: 121px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 535px;
}

.ts-4-15 {
	border: none;
	display: inline;
	float: left;
	height: 23px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 130px;
}

.ts-4-16 {
	border: none;
	display: inline;
	float: left;
	height: 23px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 535px;
}

.ts-5 {
	border: 2px outset #ac6c62;
	height: 232px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 700px;
}

.ts-5-1 {
	background-image: url('VQDNewsletterbackground.jpg');
	border: 1px none #006c0e;
	display: inline;
	float: left;
	height: 222px;
	margin-left: 2px;
	margin-top: 2px;
	padding: 1px;
	width: 690px;
}

.ts-1-9 {
	border: none;
	height: 7393px;
	left: 818px;
	padding: 1px;
	position: absolute;
	top: 1085px;
	width: 195px;
}

.ts-1-10 {
	border: none;
	height: 309px;
	left: 75px;
	padding: 1px;
	position: absolute;
	top: 8480px;
	width: 741px;
}

.ts-1-11 {
	border: none;
	height: 309px;
	left: 818px;
	padding: 1px;
	position: absolute;
	top: 8480px;
	width: 195px;
}

.ts-1-12 {
	border: none;
	height: 21px;
	left: 75px;
	line-height: 21px;
	padding: 1px;
	position: absolute;
	text-align: center;
	top: 8791px;
	width: 741px;
}

.ts-1-13 {
	border: none;
	height: 21px;
	left: 818px;
	padding: 1px;
	position: absolute;
	text-align: center;
	top: 8791px;
	width: 195px;
}

.ts-1-14 {
	border: none;
	height: 206px;
	left: 75px;
	padding: 1px;
	position: absolute;
	top: 8814px;
	width: 741px;
}

.ts-1-15 {
	border: none;
	height: 206px;
	left: 818px;
	padding: 1px;
	position: absolute;
	top: 8814px;
	width: 195px;

}

@media (max-width:565px) { 
    .gen-11 {

	
	
}
}








/* Larger desktop */
@media (min-width: 1621px){
    body {
           background-image:url("Welcomebackground3new.jpg"); 
background-size: contain;
 background-repeat: repeat-y;
       
           }

 }



/* Large desktop */
@media (min-width: 979px) and (max-width: 1620px){
    body {
        background-image:url("Welcomepgtopnew.jpg"), url("Welcomebackground3new.jpg"); 
background-size: contain;
 background-repeat: no-repeat, repeat-y;
        }  
         

}





/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    body {
  
        background-image:url("Welcomepgtopnew.jpg"), url("Welcomebackground3new.jpg"); 
background-size: contain;
 background-repeat: no-repeat, repeat-y;
     }   
    }



/* Landscape phone to portrait tablet */
@media  (max-width: 767px){
    body {
        background-image:url("Welcomepgtopnew.jpg"), url("Welcomebackground3new.jpg"); 
background-size: contain;
 background-repeat: no-repeat, repeat-y;
       
    }

.ts-1-col-1 {
float: left;
	width: 160px;

}


 
}
/* Landscape phones and down */
@media (max-width: 575px){
    body {
        background-image:url("Welcomebackgroundiphone.jpg");
 background-repeat: repeat-y;
background-size: auto;
margin: left;
width: 100%;


    }

 }

